Bug 1910999 - stress-ng-0.12.01 is available
Summary: stress-ng-0.12.01 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: stress-ng
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-26 20:53 UTC by Upstream Release Monitoring
Modified: 2021-01-13 01:59 UTC (History)
3 users (show)

Fixed In Version: stress-ng-0.12.01-1.fc33 stress-ng-0.12.01-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-06 01:22:23 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-12-26 20:53:37 UTC
Latest upstream release: 0.12.01
Current version/release in rawhide: 0.11.24-1.fc34
URL: http://kernel.ubuntu.com/~cking/stress-ng

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12538/

Comment 1 Upstream Release Monitoring 2020-12-26 20:53:43 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2020-12-28 22:52:09 UTC
FEDORA-2020-05cc6229ab has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-05cc6229ab

Comment 3 Fedora Update System 2020-12-28 22:52:48 UTC
FEDORA-EPEL-2020-1c132f15cd has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1c132f15cd

Comment 4 Fedora Update System 2020-12-29 01:29:54 UTC
FEDORA-EPEL-2020-1c132f15cd has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1c132f15cd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-12-29 01:58:18 UTC
FEDORA-2020-05cc6229ab has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-05cc6229ab`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-05cc6229ab

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-01-06 01:22:23 UTC
FEDORA-2020-05cc6229ab has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-01-13 01:59:47 UTC
FEDORA-EPEL-2020-1c132f15cd has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.